.registration_form .select  {
	height: auto;
	border: none;
}
.registration_form .select div  {
	padding: 0;
}
.registration_form .select select {
	width: 281px;
}
.registration_form .select_date {
	width: 162px;
	background: #FFFFFF;
}
.registration_form .select_date {
	border: none;
}
.registration_form .select_date div {
	padding: 0;
}
.topics_list .topics_list_items table td.topic_title a {
	text-decoration: none !important;
	font-weight: bold !important;
	color: #6a5aa7 !important;
	border-bottom: 1px dashed #6a5aa7;
}
.topics_list .topics_list_items table td.topic_title a:hover {
	color: #556f0b !important;
	border-bottom: 1px solid #556f0b;
}
.registration_form .select_date, 
.registration_form .select, 
.registration_form .input {
	height: 21px;
}
.registration_form .select_date, .registration_form .select {
	height: 26px;
}
.registration_form .w_texts label {
	padding: 12px 0 2px 0;
}